changeset 21834:1dd83e2e582d

Revert siege's likely inadvertent changes to autogen.sh in e5bd56af36e2e12b5e4f0867071fde785733ba54
author Richard Laager <rlaager@wiktel.com>
date Sat, 15 Dec 2007 22:29:38 +0000
parents 8d5989d932c9
children 567b77c90a1b e552f16abc88
files autogen.sh
diffstat 1 files changed, 3 insertions(+), 3 deletions(-) [+]
line wrap: on
line diff
--- a/autogen.sh	Sat Dec 15 20:29:56 2007 +0000
+++ b/autogen.sh	Sat Dec 15 22:29:38 2007 +0000
@@ -19,7 +19,7 @@
 	exit;
 }
 
-(glibtoolize --version) < /dev/null > /dev/null 2>&1 || {
+(libtoolize --version) < /dev/null > /dev/null 2>&1 || {
 	echo;
 	echo "You must have libtool installed to compile Pidgin.";
 	echo;
@@ -44,7 +44,7 @@
 echo;
 
 echo "Running libtoolize, please ignore non-fatal messages...."
-echo n | glibtoolize --copy --force || exit;
+echo n | libtoolize --copy --force || exit;
 
 # Add other directories to this list if people continue to experience
 # brokennesses ...  Obviously the real answer is for them to fix it
@@ -57,7 +57,7 @@
 	fi
 done
 
-glibtoolize -c -f --automake
+libtoolize -c -f --automake
 glib-gettextize --force --copy
 intltoolize --force --copy
 aclocal $ACLOCAL_FLAGS || exit;